Subject: Updates to PPPv6

From: Siva Veerepalli <[email-masked]>
Date: Mon, 17 Mar 2003 21:38:01 -0800

The current work items in the wg charter and Margaret's presentation on 
document status in the WG meeting shows PPPv6 as one of the items. Could 
someone clarify what the changes/updates being considered for IPv6 over PPP 
rfc are? Are they technical or editorial/clarification of existing text?

Thanks,
Siva

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------